﻿.about-block{
    padding: 50px 0;
}

.about-info-box{
    width: 100%;
    height: 600px;
    position: relative;
}
.about-bg-box{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.about-info{
    width: 700px;
    max-width: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    height: 100%;
    z-index: 2;
    display:         flex;
    display: -webkit-flex;
    
          justify-content: center;
    -webkit-justify-content: center;
    flex-direction:column;
    -webkit-flex-direction:column;
}
.main-bg{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.about-info-title{
    font-size: 30px;
    font-family: "Abel";
    letter-spacing: 3px;
    color: #000;
    font-weight: bold;
}
.about-info-p{
    font-size: 16px;
    letter-spacing: 1px;
    color:#000; 
    padding-bottom: 10px;
    font-weight: bold;
}
.about-info-p:last-child{
    padding-bottom: 0;
}
.about-material-title-box{
    width: 100%;
    text-align: center;
}
.about-material-title{
    display: initial;
    position: relative;
    font-size: 24px;
    font-weight: bold;
}
.about-material-box{
    padding: 60px 0;
}
.about-material-title:before{
    content: 'none';
    font-size: 0;
    width: 20px;
    height: 1px;
    display: block;
    position: absolute;
    background-color: #000;
    top: 50%;
    left: -25px;
}
.about-material-title:after{
    content: 'none';
    font-size: 0;
    width: 20px;
    height: 1px;
    display: block;
    position: absolute;
    background-color: #000;
    top: 50%;
    right: -25px;
}

.about-material-list-box{
    width: 100%;
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.about-material-list{
    width: 200px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}

.about-material-list:last-child{
    margin-right: 0;
}
.about-material-s-title{
    text-align: center;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: bold;
}

.index_about2_title2{
    font-size: 20px;
    text-align: center;
    letter-spacing: 1px;
    font-family: "Abel";
    font-weight: bold;
}

.about-info-bg{
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,ffffff+51,ffffff+100&0.1+1,0.8+50,0.1+100 */
    background: -moz-linear-gradient(left, rgba(255,255,255,0.1) 1%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.79) 51%, rgba(255,255,255,0.1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.1) 1%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0.79) 51%,rgba(255,255,255,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255,255,255,0.1) 1%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0.79) 51%,rgba(255,255,255,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#1affffff',GradientType=1 ); /* IE6-9 */
}